

#burger_menu_small {
}

#button_closed_small {
}

#hidden_area_small {
    height: 350px;
    width: 680px;
    display: none;
}


html { margin:0px; padding:0px; border:0px; }

* { margin:0px; padding:0px; border:0px; }

p { list-style:none; margin:0px; padding:0px; }

ul { margin:0px; padding:0px; }

li { margin:0px; padding:0px; }



body { background-color: #ffffff; margin:0px; padding:0px; }



#header_area_small { position:absolute; left:0px; width:100%; top:0px;; height:90px; background-color: #000000; z-index:1; }

#header_line_01_small { position:absolute; left:0px; width:50%; top:192px; height:2px; background-color: #000000; z-index:1; }

#header_line_02_small { position:absolute; left:50%; width:50%; top:290px; height:2px; background-color: #000000; z-index:1; }



#header_container_small { position:absolute; top:0px; left:0px; width:100%; min-width:360px; height:292px; text-align:center; align-items: top; z-index:2; }

#header_inside_small { position:relative; top:0px; left:0px; height:292px; width:360px; display:inline-block; z-index:3; }



#claim_small { position:absolute; left:30px; top:32px; z-index:4; }

#header_in_line_01_small { position:absolute; left:0px; width:330px; top:192px; height:2px; background-color: #000000; z-index:4; }

#header_in_line_02_small { position:absolute; left:30px; width:330px; top:290px; height:2px; background-color: #000000; z-index:4; }


#logo_typo_small { position:absolute; left:30px; top:125px; width:300px; height:34px; z-index:5; }


#facebook_small { position:absolute; left:135px; top:225px; z-index:5; width:38px; height:38px; display: inline-flex; }

#instagramm_small { position:absolute; left:30px; top:225px; z-index:5; width:38px; height:38px; display: inline-flex; }


#burger_menu_small { position:absolute; left:285px; top:228px; width:45px; height:30px; z-index:32; display: inline-flex; }



#header_container_hidden_small { position:absolute; top:322px; left:0px; width:100%; min-width:360px; height:360px; text-align:center; align-items: top; z-index:30; }

#hidden_area_small { position:absolute; top:0px; left:0px; width:100%; min-width:360px; height:360px; background-image: url(../bilder/bg_lightblue.png); background-size: 100% 355px; background-repeat: no-repeat; z-index:30; }

#header_container_hidden_inside_small { position:relative; top:5px; left:30px; height:350px; width:360px; display:inline-block; z-index:30; }

#navigation_area_small { position:absolute; width:268px; height:293px; background-color: #ffffff; border: 2px solid black; text-align:left; z-index:31; }

#navigation_inside_small { position:relative; margin-top:30px; margin-left:50px; width: 218px; display:inline-block; z-index: 31; }

#navigation_content_small { position:absolute; top:0px; left:0px; z-index:33; }

#button_closed_bg_white_small { position:absolute; top:250px; left:200px; z-index:34; }

#button_closed_small { position:absolute; top:270px; left:220px; z-index:35; display: inline-flex; }




.main_content_container { position:absolute; top:292px; left:0px; width:100%; min-width:360px; min-height: 100px; text-align:center; align-items: top; background-color: #ffffff; z-index:10; }



.small_picture_container { position:relative; left:0px; top: 0px; margin-top: 0px; width: 100%; min-width:360px; min-height: 385px; display: flex; justify-content: center; align-items: top; background-image: url(../bilder/bg_lightblue.png); background-size: 100% 400px; background-repeat: no-repeat; z-index: 15; }

.content_picture_container { position:relative; width: 300px; display:inline-block; z-index: 21; }


.background_lightgreen_container { position:relative; left: 0px; top: 0px; width: 100%; min-height: 105px; min-width:360px; display:flex; justify-content: center; align-items: top; background-image: url(../bilder/bg_lightblue.png); background-size: 100% 105px; background-repeat: no-repeat; z-index: 11; }

.content_lightgreen_container { position:relative; width: 360px; display:inline-block; background-color: #ffffff; background-image: url(../bilder/bg_lightblue.png); background-size: 100% 105px; background-repeat: no-repeat; z-index: 12; }

.content_lightgreen { margin-left: 30px; margin-right: 30px; }

.picture_lightgreen { position:absolute; top:354px; margin-left: 30px; margin-right: 30px; }


.content_container_01 { position:relative; left:0px; top: 0px; margin-top: 0px; width: 100%; display: flex; justify-content: center; align-items: top; z-index: 20; }

.container_01_inside { position:relative; left: 0px; width: 360px; display:inline-block; z-index: 21; }



.pictures_container_onlymobile { position:relative; left: 0px; top: 0px; width: 100%; margin-top: 40px; min-height: 357px; min-width:360px; display:flex; justify-content: center; align-items: top; z-index: 20; }

.container_pictures_inside_onlymobile { position:relative; width: 300px; display:inline-block; z-index: 21; }



.background_black_container { position:relative; left: 0px; top: 0px; margin-top: 47px; width: 100%; min-height: 685px; min-width:360px; display:flex; justify-content: center; align-items: top; background-image: url(../bilder/bg_black.png); background-size: 100% 685px; background-repeat: no-repeat; z-index: 20; }

.content_black_container { position:relative; width: 360px; display:inline-block; background-color: #ffffff; background-image: url(../bilder/bg_black.png); background-size: 100% 685px; background-repeat: no-repeat; z-index: 21; }

.content_black { margin-left: 30px; margin-right: 30px; }



.background_picture_container { position:relative; left: 0px; top: 0px; width: 100%; min-height: 392px; min-width:360px; display:flex; justify-content: center; align-items: top; background-image: url(../bilder/cocktails_bg_blue.png); background-size: 100% 392px; background-repeat: no-repeat; z-index: 20; }

.content_picture_container { position:relative; width: 300px; display:inline-block; z-index: 21; }



.content_container_02 { position:relative; left:0px; top: 0px; width: 100%; display: flex; justify-content: center; align-items: top; z-index: 20; }

.container_02_inside { position:relative; left: 0px; width: 360px; display:inline-block; z-index: 21; }



.pictures_container { position:relative; left: 0px; top: 0px; width: 100%; margin-top: 47px; min-height: 440px; min-width:360px; display:flex; justify-content: center; align-items: top; z-index: 20; }

.container_pictures_inside { position:relative; width: 300px; display:inline-block; z-index: 21; }



.footer_content_container { position:relative; left:0px; top: 0px; margin-top: 50px; width: 100%; display: flex; justify-content: center; align-items: top; z-index: 20; }

.footer_line_01_wide { position:absolute; left:0px; top: 291px; width:50%; height:2px; background-color: #000000; display:inline-block; z-index:20; }


.footer_container_inside { position:relative; left: 0px; width: 300px; display:inline-block; background-color: #ffffff; min-height: 500px; z-index: 21; }



.logo { position:absolute; margin-top: 0px; margin-left: 50px; width: 250px; height: 300px; }

.content_footer { position:absolute; margin-left: 0px; width: 300px; margin-right: 0px; }

.footer_line_01_wide_inside { position:absolute; left:0px; top: 291px; width:50px; height:2px; background-color: #000000; display:inline-block; z-index:20; }

.footer_content_black_container { position:relative; left:0px; top: 0px; margin-top: 65px; width: 100%; min-width: 300px; min-height: 530px; display: flex; justify-content: center; align-items: top; background-image: url(../bilder/bg_black.png); background-size: 100% 530px; background-repeat: no-repeat; background-position: right; z-index: 20; }

.footer_container_black_inside { position:relative; left: 0px; width: 300px; display:inline-block; background-color: #000000; min-height: 480px; z-index: 21; }

.content_footer_black { position:absolute; margin-left: 0px; width: 300px; margin-right: 0px; }

.content_footer_hyperlinks { position:absolute; left:0px; top: 0px; margin-top: 390px; margin-left: 0px; margin-right: 0px; width: 300px; z-index: 22; }




#back2Top {
    width: 50px;
    line-height: 50px;
    overflow: hidden;
    z-index: 999;
    display: none;
    cursor: pointer;
    -moz-transform: rotate(270deg);
    -webkit-transform: rotate(270deg);
    -o-transform: rotate(270deg);
    -ms-transform: rotate(270deg);
    transform: rotate(270deg);
    position: fixed;
    bottom: 50px;
    right: 50px;
    background-color: #00598a;
    color: #ffffff;
    border: 1px solid white;
    text-align: center;
    font-size: 24px;
    text-decoration: none;
    opacity: 1.0;
}
#back2Top:hover {
    background-color: #0f970c;
    color: #ffffff;
    border: 1px solid white;
    opacity: 1.0;
}


